PHP 8.1.0 RC 4 available for testing

Requisitos de Instalação

O PHP requer ao menos Windows 2008/Vista. 32-Bit ou 64-bit (AKA X86 ou X64; PHP não roda no Windows RT/WOA/ARM). Desde o PHP 7.2.0, o Windows 2008 e o Vista não são mais suportados.

O PHP requer o Visual C runtime (CRT). Muitas aplicações também tem esse requisito, de forma que ele já deve estar instalado.

O Microsoft Visual C++ Redistributable para Visual Studio 2019 é adequado para todas essas versões de PHP, veja » https://visualstudio.microsoft.com/downloads/.

Você PRECISA instalar o CRT x86 para compilar o PHP em x86 e o CRT x64 para compilações PHP x64.

Se o CRT já está instalado, o instalador irá avisar que não fez nenhuma alteração.

O instalador CRT suporta as opções de linha de comando /quiet e /norestart, de forma que você pode automatizar o passo de instalação.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top